export * from './BiodiversityChart.partial';
export * from './BiodiversityHabitat.partial';
export * from './BiodiversityProtectPercent.partial';
export * from './DeforestationArea.partial';
export * from './DeforestationPercent.partial';
export * from './DeforestationTable.partial';
export * from './GhgBoxPlot.partial';
export * from './GhgChart.partial';
export * from './GhgNeutral.partial';
export * from './Legend.partial';
